Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

Forum Module /

Discuss the Forum Module.

Moderators: martimiz, Sean, Ed, biapar, Willr, Ingo, swaiba

Forum 0.2.2. Security Fix

Go to End



Forum Moderator, 5521 Posts

10 September 2009 at 1:55pm

Edited: 11/09/2009 2:49pm

Hey Guys,

If you are using Forum 0.2 or Forum 0.2.1 you are strongly recommended to update to the latest release - 0.2.2. We recently patched a security hole in the release and therefore your older forum code could be comprised.

You can download it at

Thanks to all in the community who pointed this issue out, and if you find any security holes in any of our modules / core software please email the module maintainer or security [at] silverstripe [dot] com.